Subject: Re: PPP support.

From: Bill Squier <[email-masked]>
Date: Mon, 4 Oct 1993 12:17:07 -0400

>From:	Markus Landgraf <[email-masked]>
>Subject: Re: PPP support.
>
>   Is anyone running a PPP link with NetBSD?  Any setup tips/horror stories/
>   gotchya's to share?  What about SLIP/CSLIP?
>
>I'm running a ppp link to a Sparc2/Solaris 2.x via nullmodem. It works. 
>On the Sparc there is dp-3.0, a dail up point to point link
>version. The configuration of dp is documented and
>there are some files to be edited. On the NetBSD side there
>is not much work to do:
>
> [...configuration stuff deleted...]

This is what I suspected.  Problem is that pppd segfaults without fail
(see my message on networks problems, also posted today).  I have slip
working just fine (using slattach and a hardwired link to my PC (yuck)).

I have difficulties with any troubleshooting that involves using `ps',
as `ps -aux' fails about 97% of the time (just sits there).  Markus said
that there may be a problem when a users proc space has been swapped out,
any progress?

-wps

---

From: Markus Landgraf <[email-masked]>
Date: Mon, 4 Oct 1993 17:23:06 +0100

Oh, this sounds like a REAL problem. I had segfaults with other
binaries (halt, sutdown, reboot) and heared about this problem
from other NetBSD users, but I do not know any solution, sorry.
Hmm, when I think about it, I can belive Markus' suggestion
with the swap.

------------------------------------------------------------------------------
Landi#2
[email-masked]
"The only time when I'm easy is when I'm killed by death"
"If You got the power, that don't mean You got the right"
                                                          I. Kilmister
------------------------------------------------------------------------------